body {
    font-family: 'Montserrat', sans-serif;
    font-size:20px;
    background-color:#2ecc71;
    color:#fff;
    margin-bottom:50px;
}

.form-control {
    font-size:18px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding:15px;
    padding-left:15px;
    padding-right:15px;
    height:auto;
    margin-bottom:5px;
}

.hm-result {
    font-size:30px;
    background-color:#27ae60;
    padding: 20px;
    margin-bottom:15px;
    text-align:center;
    margin-top: 10px;
}

.hm-result-2 {
    font-size:20px;
    background-color:#27ae60;
    padding: 10px;
    margin-bottom:15px;
    text-align:center;
}

.hm-footer {
    font-size:12px;
    text-align:right;
    padding:8px;
    font-family: 'Monda', sans-serif;
    background-color:#fff;
    color:#303030;
    margin:0 auto;
    border-top:3px solid #258D51;
    display: block;
    bottom: 0;
    left: 0;
    right: 0;
    position: fixed;
    padding-right:30px;
}

    .hm-footer a {
        color:#303030;
    }

h2 {
    font-family: 'Monda', sans-serif;
    margin:0 auto;
    padding:0;
    color:#585858;
    margin-top: 24px;
    font-size: 18px;
    float: right;
    font-weight: 700;
    margin-right:15px;
}

.hm-logo-text {
    color: #258D51;
    font-size: 30px;
    display: block;
    position: absolute;
    margin-top: -50px;
    margin-left: 55px;
    font-weight: 700;
    font-family: 'Monda', sans-serif;
}

label {
    margin:0 auto;
    padding:0;
    margin-top:-5px;
    margin-bottom:5px;
    font-weight:400;
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
}

a {
    color:#fff;
}

    a:hover, a:active, a:focus {
        color:#000000;
        text-decoration:none;
    }

.hm-text {
    font-size: 18px;
    /*margin-bottom: 30px;*/
    text-align: center;
    font-family: 'Montserrat', sans-serif;
}

#header {
    background-color:#fff;
    border-bottom:5px solid #27ae60;
    margin-left:0px;
    margin-right:0px;
    margin-bottom:30px;
    box-shadow: 5px 0px 1px #000;
}

#header-main {
    background-color:#fff;
    border-bottom:5px solid #27ae60;
    margin-left:0px;
    margin-right:0px;
    margin-bottom:30px;
    box-shadow: 5px 0px 1px #000;
}

.hm-title {
    float:right;
}

.hm-logo {
    margin-top:8px;
    max-height:50px;
    margin-bottom:8px;
}

.img-thumbnail {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

hr {
    margin:0 auto;
    margin-bottom:15px;
    border-top: 1px solid #2cc16b;
}

.hm-image-text {
    font-size:16px;
    border:3px solid #fff;
    padding:15px;
    display: block;
    background-color:#27ae60;
    margin-top: 0px;
    margin-bottom: 0px;
}

    .hm-image-text:hover, .hm-image-text:focus, .hm-image-text:active {
        background-color:#258D51;
        color:#fff;
    }

.hm-image-col-md-4 {
    text-align: center;
    margin-bottom: 15px;
}


.hm-image {
    max-height:185px
}

.hm-home-page-text {
    text-align: left; 
    margin-bottom: 15px;
    font-size:16px;
}
.hm-body-content {
    /*max-width:300px;*/
}

    .hm-body-content .col-md-3 .hm-image-text {
        font-size:14px;
        border:1px solid #fff;
        padding:5px;
        padding-left:10px;
        text-align:left;
        margin-bottom:5px;
    }

    .hm-body-content .col-md-3 {
        max-width:300px;
    }

@media (max-width: 991px) {

    body {
        margin-bottom:15px;
    }

    .hm-body-content .col-md-3 {
        max-width:10000px;
    }

    .hm-logo-text {
        font-size: 23px;
        margin-top: -45px;
        margin-left: 50px;
    }

    h2{
        margin-top: 4px;
        margin-bottom: 7px;
        text-align: center;
        display:none;
    }

    .hm-result, .hm-result-2 {
        font-size: 20px;
        padding: 10px;
        margin-bottom: 10px;
    }

    .hm-text {
        font-size:16px;
        text-align:center;
    }

    label {
        font-size:15px;
    }

    .form-control {
        padding:5px;
        padding-left:10px;
        padding-right:10px;
    }

    .hm-image-text {
        font-size:14px;
    }

    .hm-home-page-text {
        text-align:center;
    }

    .hm-footer {
        text-align:center;
        position: inherit;
        background-color:transparent;
        color:#fff;
        border:0 none;
    }

        .hm-footer a {
            color:#fff;
        }

    label {
        text-align: center;
        width: 100%;
    }
}

#hm-url-list ul {
    list-style-type:none;
    margin: 0 auto;
    padding: 0;
}

#hm-url-list ul li {
    font-size:14px;
    border-bottom:1px solid #27ae60;
    padding:10px;
    padding-top:5px;
    padding-bottom:5px;
    font-weight:300;
    margin-bottom:0px;
    display:block;
    text-align:left;
}

#hm-url-list ul li:hover {
    background-color:#27ae60;
}

    #hm-url-list ul li a:hover,
    #hm-url-list ul li a:active,
    #hm-url-list ul li a:focus {
        color:#fff;
    }


.reklam {
    background-color:#fff;
    margin-top: 10px;
    margin-bottom: 5px;
    border: 3px solid #27AE60;
}

    .reklam p {
        text-align:center;
        color:#000;
        font-size: 12px;
        padding: 10px;
        padding-bottom: 2px;
    }

        .reklam p strong {
            font-size:14px;
            color:#258D51;
        }

    .reklam a,
    .reklam a:active,
    .reklam a:focus {
        color:#000;
        text-decoration:none;
    }

        .reklam a:hover {
            color:#258D51;
        }

.hesaplamaMotorlari .col-md-4 .box {
    background-color:#27ae60;
    margin-bottom:15px;
}

.hesaplamaMotorlari .col-md-4 .anaSayfaBox {
    margin-bottom:25px;
    /*box-shadow: 0px 0px 3px #808080;*/
}

.hesaplamaMotorlari h3 {
    background-color:#fff;
    color:#585858;
    text-align:center;
    text-transform:uppercase;
    font-family: 'Monda', sans-serif;
    font-weight:700;
    font-size:14px;
    /*border:0px none;*/
}

.hesaplamaMotorlari p {
    font-size:14px;
    font-weight:400;
    text-align:center;
    color:#fff;
    padding:10px;
    padding-left:13px;
    padding-right:13px;
    min-height: 125px;
}

.reklamCogenTeknoloji {
      background-color: #E9E9E9;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 25px;
  padding: 10px;
  border: 1px solid #000;
  position:relative;
}

    .reklamCogenTeknoloji h4 {
        display:block;
        position:absolute;
        right:0px;
        top:0px;
        background-color:#fdffce;
        color:#303030;
        font-size:12px;
        padding:5px;
        border:1px solid #303030;
          margin-top: -14px;
  margin-right: 14px;
    }

    .reklamCogenTeknoloji img {
        width:225px;
        max-width:none;
    }

    .reklamCogenTeknoloji ul {
        margin-bottom:0px;
    }

    .reklamCogenTeknoloji li {
        color:#303030;
          font-size: 17px;
  margin-top: 3px;
    }

    .reklamCogenTeknoloji .adres {
        color:#303030;
        font-size:13px;
          font-size: 15px;
  margin-bottom: 0px;
    }

.anaSayfaBox img {
    margin-top:10px;
    margin-bottom:0px;
    display:block;
    margin-left:auto;
    margin-right:auto;
    width: 335px;
      border-bottom: 5px solid #2ECC71;
}

@media (max-width: 768px) {
    .reklamAlani {
        display:none;
    }
}
/*
     FILE ARCHIVED ON 15:17:16 Jan 16, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:13:45 Sep 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.451
  exclusion.robots: 0.05
  exclusion.robots.policy: 0.041
  esindex: 0.006
  cdx.remote: 28.972
  LoadShardBlock: 622.646 (3)
  PetaboxLoader3.datanode: 129.654 (4)
  PetaboxLoader3.resolve: 392.702 (2)
  load_resource: 412.32
*/